{
  "lobbyId": "a16bac8d99e74830",
  "lastEventId": 12,
  "timestamp": "2026-01-27T13:41:27.5257123Z",
  "checksum": "ce1d6aec022b9dfcd40896dc2d137c997eb55b180fcb565d259dd9d3fba5efe2",
  "phase": "Playing",
  "players": [],
  "bodies": [],
  "tasks": [
    {
      "taskId": "task_0",
      "name": "Opravit kabel",
      "location": {
        "lat": 50.0858413,
        "lon": 14.4205435
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    },
    {
      "taskId": "task_1",
      "name": "Zkalibrovat senzor",
      "location": {
        "lat": 50.08849002857143,
        "lon": 14.421553200000002
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    },
    {
      "taskId": "task_2",
      "name": "St\u00E1hnout data",
      "location": {
        "lat": 50.0875007,
        "lon": 14.4179042
      },
      "type": "Progress",
      "durationMs": 5708,
      "steps": 1
    },
    {
      "taskId": "task_3",
      "name": "Nab\u00EDt baterii",
      "location": {
        "lat": 50.08828,
        "lon": 14.4177757
      },
      "type": "Instant",
      "durationMs": 0,
      "steps": 1
    },
    {
      "taskId": "task_4",
      "name": "Vy\u010Distit filtr",
      "location": {
        "lat": 50.0863048,
        "lon": 14.4194325
      },
      "type": "Progress",
      "durationMs": 9104,
      "steps": 1
    }
  ],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.0875,
    "lon": 14.4213
  },
  "playAreaRadius": 300,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}